---
draft: false
title: "Chicken Marsala"
author: 
recipe_image:
image_width: 512
image_height: 512
tagline: 
servings: 
prep_time: 20 # in minutes
cook: true # true->when cooking; false->when cooling
cook_time: 1-10 # in minutes
calories: # in kcal
---
3 whole boneless chicken breast (about 2 1/2 pounds), halved  
& pounded thin

2 tablespoons minced fresh sage

1 1/2 tablespoons olive oil  
3 1/2 tablespoons unsalted butter  
½ c onion, sliced thin  
1 ½ pound mushrooms, sliced thin

1 cup Marsala  
1 cup chicken broth

Pat chicken dry and season with salt and pepper. In a large heavy skillet heat oil and 1 1/2 tablespoons butter over moderately high heat until hot but not smoking and toss in the sage, sauté 1 minute. Brown chicken in 2 batches, transferring with tongs to a large plate as browned.

Discard all but 1 tablespoon fat from skillet and sauté onion and mushrooms, stirring occasionally, until liquid mushrooms give off is evaporated. Add Marsala and cook mixture, stirring, until Marsala is almost evaporated. Add broth and chicken with any juices that have accumulated on plate and simmer, turning chicken once, until cooked through, about 15 minutes. Transfer chicken with tongs to a platter.

Simmer mushroom sauce until liquid is reduced to about half. Remove skillet from heat and stir in remaining 2 tablespoons butter and salt and pepper to taste, stirring until butter is just incorporated. Spoon mushroom sauce around chicken.
